.bg_box, .main .mv, .main .sec2, .main .sec2 .img_box .img, .main .day_trip, .main .dual .content .right .point::before, .main .order .content .right .point::before, .main .result, .main .result .content p.f24::before {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.f41 {
  font-size: 41px;
  font-size: 3.00146vw;
}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.8);
  display: none;
  z-index: 10;
  margin: auto;
}

.bigimg {
  position: absolute;
  width: 40%;
  top: 1.5vw;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 0;
}

.close-btn {
  color: #fff;
  font-size: 40px;
  position: absolute;
  right: 20px;
  top: 0;
}

.close-btn a {
  color: #fff;
  text-decoration: none;
}

.faderight {
  opacity: 0;
  -webkit-transform: translateX(-150px);
          transform: translateX(-150px);
  -webkit-transition: all 2s;
  transition: all 2s;
}

.faderight.to {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.fadein,
.fadein2 {
  opacity: 0;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transition: all 1.5s;
  transition: all 1.5s;
}

.fadein.fadein-bottom,
.fadein2.fadein-bottom {
  -webkit-transform: translate(0, 30px);
          transform: translate(0, 30px);
}

.fadein.active,
.fadein2.active {
  opacity: 1 !important;
  -webkit-transform: translate(0, 0) !important;
          transform: translate(0, 0) !important;
}

.main .mv {
  padding: 15.96% 0px 10.615%;
}

.main .mv .first_box {
  margin-left: 6.9545vw;
}

.main .mv .first_box h2 {
  letter-spacing: 0.26em;
  line-height: 1.364;
  overflow: hidden;
}

.main .mv .first_box h2 span.aa {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #988666;
}

.main .mv .first_box h2 p.origin,
.main .mv .first_box h2 p.origin2,
.main .mv .first_box h2 p.first,
.main .mv .first_box h2 p.second {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .mv .first_box h2 span.g_span {
  display: block;
  -webkit-transform: translate(0, 200%);
          transform: translate(0, 200%);
  -webkit-transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
  transition: transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s, -webkit-transform cubic-bezier(0.215, 0.61, 0.355, 1) 0.5s;
}

.main .mv .first_box h2.-visible span {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}

.main .mv .first_box h2 p.origin span:nth-child(2) {
  -webkit-transition-delay: 0.06s;
          transition-delay: 0.06s;
}

.main .mv .first_box h2 p.origin span:nth-child(3) {
  -webkit-transition-delay: 0.12s;
          transition-delay: 0.12s;
}

.main .mv .first_box h2 p.origin span:nth-child(4) {
  -webkit-transition-delay: 0.18s;
          transition-delay: 0.18s;
}

.main .mv .first_box h2 p.origin span:nth-child(5) {
  -webkit-transition-delay: 0.24s;
          transition-delay: 0.24s;
}
.main .mv .first_box h2 p.origin span:nth-child(6) {
  -webkit-transition-delay: 0.36s;
          transition-delay: 0.36s;
}
.main .mv .first_box h2 p.origin span:nth-child(7) {
  -webkit-transition-delay: 0.42s;
          transition-delay: 0.42s;
}
.main .mv .first_box h2 p.origin2 span:nth-child(1) {
  -webkit-transition-delay: 0.48s;
          transition-delay: 0.48s;
}
.main .mv .first_box h2 p.origin2 span:nth-child(2) {
  -webkit-transition-delay: 0.54s;
          transition-delay: 0.54s;
}
.main .mv .first_box h2 p.origin2 span:nth-child(3) {
  -webkit-transition-delay: 0.6s;
          transition-delay: 0.6s;
}
.main .mv .first_box h2 p.origin2 span:nth-child(4) {
  -webkit-transition-delay: 0.66s;
          transition-delay: 0.66s;
}
.main .mv .first_box h2 p.origin2 span:nth-child(5) {
  -webkit-transition-delay: 0.72s;
          transition-delay: 0.72s;
}
.main .mv .first_box h2 p.origin2 span:nth-child(6) {
  -webkit-transition-delay: 0.84s;
          transition-delay: 0.84s;
}
.main .mv .first_box h2 p.origin2 span:nth-child(7) {
  -webkit-transition-delay: 0.90s;
          transition-delay: 0.90s;
}
.main .mv .first_box h2 p.origin2 span:nth-child(8) {
  -webkit-transition-delay: 0.96s;
          transition-delay: 0.96s;
}
.main .mv .first_box h2 p.origin2 span:nth-child(9) {
  -webkit-transition-delay: 1.02s;
          transition-delay: 1.02s;
}

.main .mv .first_box h2 p.first span:nth-child(1) {
  -webkit-transition-delay: 1.08s;
          transition-delay: 1.08s;
}

.main .mv .first_box h2 p.first span:nth-child(2) {
  -webkit-transition-delay: 1.14s;
          transition-delay: 1.14s;
}

.main .mv .first_box h2 p.first span:nth-child(3) {
  -webkit-transition-delay: 1.2s;
          transition-delay: 1.2s;
}

.main .mv .first_box h2 p.first span:nth-child(4) {
  -webkit-transition-delay: 1.26s;
          transition-delay: 1.26s;
}
.main .mv .first_box h2 p.first span:nth-child(5) {
  -webkit-transition-delay: 1.32s;
          transition-delay: 1.32s;
}

.main .mv .first_box h2 p.second .s_1 {
  -webkit-transition-delay: 1.38s;
          transition-delay: 1.38s;
}

.main .mv .first_box h2 p.second .s_2 {
  -webkit-transition-delay: 1.44s;
          transition-delay: 1.44s;
}

.main .mv .first_box h2 p.second .s_3 {
  -webkit-transition-delay: 1.5s;
          transition-delay: 1.5s;
}

.main .mv .first_box h2 p.second .s_4 {
  -webkit-transition-delay: 1.56s;
          transition-delay: 1.56s;
}

.main .mv .first_box h2 p.second .s_5 {
  -webkit-transition-delay: 1.62s;
          transition-delay: 1.62s;
}

.main .mv .first_box h2 p.second .s_6 {
  -webkit-transition-delay: 1.68s;
          transition-delay: 1.68s;
}

.main .mv .first_box h2 p.second .s_7 {
  -webkit-transition-delay: 1.74s;
          transition-delay: 1.74s;
}

.main .mv .first_box p.f28 {
  margin-top: 2.3%;
  border-top: 1px solid #988666;
  border-bottom: 1px solid #988666;
  line-height: 1.5;
  letter-spacing: 0.06em;
  display: inline-block;
  padding: 1.3% 0;
}

.main .gradation {
  background: -webkit-gradient(linear, left top, left bottom, from(#f6f1ee), to(#dfdad3));
  background: linear-gradient(to bottom, #f6f1ee, #dfdad3);
  padding-bottom: 4.4%;
}

.main .breadcrumb-area {
  padding-left: 7vw;
  padding-top: 1.3%;
  margin-bottom: 12px;
}

.main .breadcrumb-area .clearfix ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .breadcrumb-area .clearfix ul li {
  margin-right: 0.625rem;
  line-height: 1.7;
}

.main section .text_box {
  text-align: center;
}

.main section .text_box span.f18 {
  color: #988666;
  border: 1px solid #988666;
  padding: 2.5px 2%;
}

.main section .text_box p.f48 {
  margin: 2% 0 6.3%;
}

.main section .text_box p.f48 span {
  border-bottom: dotted 6px #988666;
}

.main .augmentation {
  margin-top: 4.4%;
}

.main .augmentation .text_box {
  text-align: center;
  letter-spacing: 0.06em;
}

.main .augmentation .text_box span.f18 {
  color: #988666;
  border: 1px solid #988666;
  padding: 2.5px 2%;
}

.main .augmentation .text_box p.f48 {
  margin: 2% 0 3%;
}

.main .augmentation .text_box p.f60 span.f80 {
  color: #fff;
  background-color: #988666;
}

.main .augmentation .text_box .flex_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 4%;
}

.main .augmentation .text_box .flex_txt p.f78 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.main .augmentation .text_box .flex_txt p.f78 .mt {
  margin-top: 5%;
}

.main .augmentation .text_box .flex_txt p.f78 .color {
  color: #988666;
}

.main .augmentation .doctor_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  /* padding-right: 7.1742vw; */
  margin-top: 5.8%;
}

.main .augmentation .doctor_txt .left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 33%;
          flex: 0 0 33%;
  margin-right: 5%;
}

.main .augmentation .doctor_txt .right {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 62%;
          flex: 0 0 62%;
  letter-spacing: 0.06em;
}

.main .augmentation .doctor_txt .right p.f18 {
  line-height: 2;
}

.main .augmentation .doctor_txt .right .caution {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border: 1px solid #333333;
  line-height: 1.5;
  margin-top: 9.5%;
  padding: 1.8% 0px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main .sec2 {
  background-image: url(../img/special/bust/ttl_bg.png);
  padding-top: 3%;
  padding-bottom: 9%;
}
.main .sec2 .banner {
  text-align: center;
  padding-bottom: 3%;
}

.main .sec2 .text_box {
  text-align: center;
}

.main .sec2 .text_box span.f18 {
  color: #988666;
  border: 1px solid #988666;
  padding: 2.5px 2%;
}

.main .sec2 .text_box p.f48 {
  margin: 2% 0 6.3%;
}

.main .sec2 .text_box p.f48 span {
  border-bottom: dotted 6px #988666;
}

.main .sec2 .sub_txt {
  letter-spacing: 0.06em;
  line-height: 2;
  padding-left: 13.47vw;
  padding-right: 13.47vw;
}

.main .sec2 .img_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 5%;
}

.main .sec2 .img_box .img {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 29%;
          flex: 0 0 29%;
  padding: 14.5% 0;
  margin-right: 6.47%;
  border-radius: 15px;
}

.main .sec2 .img_box .img:last-child {
  margin-right: 0;
}

.main .day_trip {
  padding-top: 7%;
  padding-bottom: 6.1%;
  background-image: url(../img/special/bust/trip_bg.png);
}

.main .day_trip .content {
  padding-left: 13.47vw;
  padding-right: 13.47vw;
}

.main .day_trip .content p.f18 {
  letter-spacing: 0.06em;
  line-height: 2;
}

.main .day_trip .content p.small {
  letter-spacing: 0.06em;
  line-height: 1.714;
  margin-top: 3%;
}

.main .dual {
  margin-top: 6.1%;
  margin-bottom: 6.589%;
}

.main .dual .text_box p.m {
  margin: 2% 0 6.3%;
  line-height: 1.5;
}

.main .dual .text_box p.m span {
  border-bottom: dotted 6px #988666;
}

.main .dual .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 10vw;
}

.main .dual .content .left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 31.2%;
          flex: 0 0 31.2%;
  margin-right: 6.77%;
}

.main .dual .content .right {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.main .dual .content .right p.f18 {
  letter-spacing: 0.06em;
  line-height: 2;
  margin-bottom: 5%;
}

.main .dual .content .right .point {
  position: relative;
  letter-spacing: 0.06em;
  padding-left: 30px;
  padding-bottom: 1%;
  border-bottom: dotted 3px #000;
}

.main .dual .content .right .point::before {
  position: absolute;
  content: '';
  background-image: url(../img/special/bust/point.png);
  width: 21px;
  height: 21px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
}

.main .order {
  padding-top: 6.1%;
  padding-bottom: 6.589%;
  background-color: #e3dad5;
}

.main .order .text_box p.m {
  margin: 2% 0 6.3%;
  line-height: 1.5;
}

.main .order .text_box p.m span {
  border-bottom: dotted 6px #988666;
}

.main .order .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .order .content .left {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 41%;
          flex: 0 0 41%;
  margin-right: 7.07%;
}

.main .order .content .right {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}

.main .order .content .right p.f18 {
  letter-spacing: 0.06em;
  line-height: 2;
  margin-bottom: 5%;
}

.main .order .content .right .point {
  position: relative;
  letter-spacing: 0.06em;
  padding-left: 30px;
  padding-bottom: 1%;
  border-bottom: dotted 3px #000;
}

.main .order .content .right .point::before {
  position: absolute;
  content: '';
  background-image: url(../img/special/bust/point.png);
  width: 21px;
  height: 21px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
}

.main .result {
  background-image: url(../img/special/bust/result.png);
  padding-top: 6.1%;
  padding-bottom: 6.589%;
  background-attachment: fixed;
}

.main .result .text_box p.m {
  margin: 2% 0 6.3%;
  line-height: 1.5;
}

.main .result .text_box p.m span {
  border-bottom: dotted 6px #988666;
}

.main .result .content {
  padding-left: 19.47vw;
  padding-right: 19.47vw;
}

.main .result .content p.f24 {
  margin-bottom: 1.8%;
  background-color: #988666;
  color: #fff;
  line-height: 1.75;
  position: relative;
  padding: 1% 0;
  padding-left: 65px;
}

.main .result .content p.f24::before {
  content: '';
  position: absolute;
  background-image: url(../img/special/bust/check.png);
  width: 36px;
  height: 36px;
  top: 0;
  left: 15px;
  bottom: 0;
  margin: auto;
}

.main .result .caution {
  text-align: center;
  letter-spacing: 0.06em;
  margin-top: 2%;
}

@media screen and (max-width: 1024px) {
  .main .mv {
    height: 52vw !important;
  }
  .main .augmentation .doctor_txt {
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .main .augmentation .doctor_txt .right {
    margin-bottom: 5%;
  }
  .main .sec2 {
    padding-top: 6%;
    padding-bottom: 6%;
  }
  .main .sec2 .text_box p.f48 {
    margin: 2% 0 5%;
  }
  .main .result .caution {
    font-size: 14px;
    margin-top: 3%;
  }
}

@media screen and (max-width: 768px) {
  .main .mv {
    height: 55vw !important;
  }
  .main .augmentation {
    margin-top: 5%;
  }
  .main .augmentation .doctor_txt .right p.f18 {
    line-height: 2;
  }
  .main .augmentation .doctor_txt .right .caution {
    padding-left: 2vw;
    padding-right: 2vw;
  }
  .main .augmentation .doctor_txt .right .caution .f16 {
    font-size: 14px;
  }
  .main .sec2 .text_box p.f48 {
    margin: 3% 0 5%;
  }
  .main .sec2 {
    margin-top: -4px;
  }
  .main .sec2 .sub_txt {
    line-height: 2;
    padding-left: 10vw;
    padding-right: 10vw;
  }
  .main section .text_box p.f48 {
    margin: 3% 0 5%;
  }
  .main .day_trip .content {
    padding-left: 10vw;
    padding-right: 10vw;
  }
  .main .day_trip .content p.f18 {
    line-height: 2;
  }
  .main .dual .text_box p.m,
  .main .result .text_box p.m {
    line-height: 1.7;
  }
  .main .dual .content .right p.f18,
  .main .order .content .right p.f18 {
    line-height: 2;
  }
  .main .dual .content .left {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 36%;
            flex: 0 0 36%;
    margin-right: 5%;
  }
  .main .order .content .left {
    margin-right: 5%;
  }
  .main .result .content {
    padding-left: 16vw;
    padding-right: 16vw;
  }
  .main .result .content p.f24 {
    padding-left: 50px;
  }
  .main .result .content p.f24::before {
    width: 25px;
    height: 25px;
    left: 15px;
  }
  .main .result .caution {
    font-size: 12px;
  }
  .main .gradation {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 480px) {
  .main .mv {
    height: 100vw !important;
    /* padding: 28% 0px 0%; */
    padding: 15% 0px 0%;
    background-position: -145px;
  }
  .main .mv .first_box h2 {
    font-size: 30px;
  }
  .main .mv .first_box {
    margin-left: 2.8vw;
  }
  .main .mv .first_box p.f28 {
    font-size: 16px;
    margin-top: 5%;
    padding: 3% 0;
  }
  .main .breadcrumb-area {
    padding-left: 2.8vw;
  }
  .main .augmentation {
    margin-top: 10%;
  }
  .main .augmentation .text_box span.f18 {
    font-size: 12px;
  }
  .main .augmentation .text_box p.f48 {
    margin: 5% 0 5.5%;
    font-size: 20px;
  }
  .main .augmentation .text_box p.f60 {
    font-size: 28px;
  }
  .main .augmentation .text_box p.f60 span.f80 {
    font-size: 30px;
  }
  .main .augmentation .text_box .flex_txt {
    margin-top: 6.5%;
    font-size: 22px;
  }
  .main .augmentation .text_box .flex_txt p.f78 .mt {
    margin-top: 3%;
  }
  .main .augmentation .text_box .flex_txt p.f78 {
    font-size: 25px;
  }
  .main .augmentation .text_box .flex_txt p.f78 .color {
    font-size: 35px;
  }
  .main .augmentation .doctor_txt {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: 8%;
    padding-left: 2.8vw;
    padding-right: 2.8vw;
  }
  .main .augmentation .doctor_txt .right p.f18 {
    font-size: 14px;
    line-height: 1.7;
  }
  .main .augmentation .doctor_txt .right .caution .f16 {
    font-size: 12px;
  }
  .main .augmentation .doctor_txt .left {
    margin-right: 0;
  }
  .main .augmentation .doctor_txt .right {
    margin-bottom: 8%;
  }
  .main .sec2 {
    padding-top: 10%;
    padding-bottom: 10%;
  }
  .main section .text_box p.f48,
  .main .sec2 .text_box p.f48 {
    font-size: 26px;
    margin: 5% 0 6%;
  }
  .main .sec2 .text_box p.f48 {
    font-size: 22px;
  }
  .main section .text_box p.f48 span,
  .main .sec2 .text_box p.f48 span {
    border-bottom: dotted 3px #988666;
    padding-bottom: 1.3%;
  }
  .main .sec2 .sub_txt {
    font-size: 14px;
    line-height: 1.7;
    margin-top: 8%;
    padding-left: 2.8vw;
    padding-right: 2.8vw;
  }
  .main .sec2 .img_box {
    display: block;
  }
  .main .sec2 .img_box .img {
    width: 80%;
    margin: 0 auto;
    margin-bottom: 6%;
    padding: 37% 0;
  }
  .main .sec2 .img_box .img:last-child {
    margin-right: auto;
    margin-bottom: 0;
  }
  .main .day_trip {
    padding-top: 10%;
    padding-bottom: 10%;
  }
  .main section .text_box span.f18 {
    font-size: 12px;
  }
  .main .day_trip .content {
    padding-left: 2.8vw;
    padding-right: 2.8vw;
    margin-top: 8%;
  }
  .main .day_trip .content p.f18 {
    line-height: 1.7;
    font-size: 14px;
  }
  .main .day_trip .content p.small {
    font-size: 12px;
    line-height: 1.5;
  }
  .main .dual .text_box p.m,
  .main .order .text_box p.m,
  .main .result .text_box p.m {
    line-height: 1.7;
  }
  .main .dual .text_box p.m span,
  .main .order .text_box p.m span,
  .main .result .text_box p.m span {
    border-bottom: dotted 3px #988666;
  }
  .main .dual .text_box p.m span.f41,
  .main .order .text_box p.m span.f41,
  .main .result .text_box p.m span.f41 {
    font-size: 24px;
  }
  .main .dual .content {
    display: block;
    margin-top: 8%;
    padding: 0 2.8vw;
  }
  .main .dual .content .left {
    margin-right: 0;
  }
  .main .dual .content .right p.f18,
  .main .order .content .right p.f18 {
    font-size: 14px;
    line-height: 1.7;
    margin-top: 6%;
  }
  .main .dual .content .right .point {
    display: none;
  }
  .main .dual {
    margin-top: 10%;
    margin-bottom: 10%;
  }
  .main .order,
  .main .result {
    padding-top: 10%;
    padding-bottom: 10%;
  }
  .main .result {
    background-attachment: initial;
  }
  .main .order .content {
    display: block;
    margin-top: 8%;
  }
  .main .order .content .left {
    margin-right: 0pc;
  }
  .main .result .content {
    margin-top: 8%;
    padding-left: 10vw;
    padding-right: 10vw;
  }
  .main .result .content p.f24::before {
    width: 20px;
    height: 20px;
    left: 10px;
  }
  .main .result .content p.f24 {
    padding: 2% 0;
    padding-left: 40px;
    font-size: 13px;
    line-height: 1.5;
    margin-bottom: 4%;
  }
  .main .result .caution {
    font-size: 12px;
    line-height: 1.7;
    margin-top: 5%;
  }
}


.main .case {
  padding-top: 8%;
}

.main .case h2.mds {
  text-align: center;
}

.main .case .top_text {
  text-align: center;
  line-height: 2;
  margin: 4.17% 0;
}

.main .case .block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 4.75%;
}

.main .case .block .box {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30.6%;
  flex: 0 0 30.6%;
  margin-right: 4.1%;
}

.main .case .block .box a {
  display: block;
  cursor: pointer;
}

.main .case .block .box:nth-child(3n) {
  margin-right: 0;
}

.main .case .block .box:nth-child(n + 4) {
  margin-top: 4.1%;
}
.main .case_block .first_box {
  width: 50%;
  margin-right: auto;
  margin-left: auto;
}
.main .case_block .first_box .img_box .content .img, .main .case_block .second_box .case_box .img_box .content .img {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media screen and (max-width: 480px) {
  .main .case .top_text {
    margin: 6% 0;
    font-size: 14px;
  }
  .main .case .block {
    margin-bottom: 6%;
  }
  .main .case .block .box {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 47.95%;
    flex: 0 0 47.95%;
  }
  .main .case .block .box:nth-child(3n) {
    margin-right: 4.1%;
  }
  .main .case .block .box:nth-child(2n) {
    margin-right: 0;
  }
  .main .case .block .box:nth-child(n + 3) {
    margin-top: 6%;
  }
}
.main .case_block {
  margin-top: 4%;
}

.main .case .insta_link {
  margin-top: 4%;
}

.main .case .g_btn {
  margin-top: 5%;
}

.main .case_block .first_box h3 span {
  font-style: italic;
  color: #d6d562;
}

.main .case_block .first_box .img_box {
  width: 85%;
  /* margin: 4% auto; */
  margin: 1% auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .case_block .first_box .img_box .content {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48%;
          flex: 0 0 48%;
  margin-right: 4%;
  text-align: center;
}

.main .case_block .first_box .img_box .content:last-child {
  margin-right: 0;
}

.main .case_block .first_box .img_box .content .img {
  padding: 63% 0;
  margin-bottom: 2%;
}

.main .case_block .first_box .text_box {
  background-color: #e3e3e3;
  padding: 3.6603vw;
  letter-spacing: 0.08em;
  line-height: 1.7;
  text-align: left;
}

.main .case_block .first_box .text_box h4 {
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 2%;
  margin-bottom: 2%;
}

.main .case_block .first_box .btn {
  background-color: #000;
  color: #fff;
  text-align: center;
  width: 34.05%;
  margin: 0 auto;
  margin-top: 4.2567%;
  padding: 1.4% 0;
  position: relative;
}

.main .case_block .first_box .btn::before {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.main .case_block .first_box .modal .img_box {
  margin: 1% auto;
}

.main .case_block .second_box {
  margin-top: 7%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.main .case_block .second_box .case_box {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48%;
          flex: 0 0 48%;
          width: 48%;
  margin-right: 4%;
}
.main .case_block .second_box .case_box h3 {
  margin-bottom: 4%;
}

/* .main .case_block .second_box .case_box .i_container .img_box:nth-child(n+2) {
  display: none;
} */

.main .case_block .second_box .case_box:nth-child(2n) {
  margin-right: 0;
}

.main .case_block .second_box .case_box:nth-child(n + 3) {
  margin-top: 6%;
}

.main .case_block .second_box .case_box h3 span {
  font-style: italic;
  color: #d6d562;
}

.main .case_block .second_box .case_box .img_box {
  width: 85%;
  /* margin: 4% auto; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.main .case_block .second_box .case_box .img_box .content {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 48%;
          flex: 0 0 48%;
          width: 48%;
  margin-right: 4%;
  text-align: center;
}

.main .case_block .second_box .case_box .img_box .content:last-child {
  margin-right: 0;
}

.main .case_block .second_box .case_box .img_box .content .img {
  padding: 63% 0;
  margin-bottom: 4%;
}

.main .case_block .second_box .case_box .text_box {
  background-color: #e3e3e3;
  padding: 2vw;
  letter-spacing: 0.08em;
  line-height: 1.7;
  text-align: left;
  margin-top: 4%;
}

.main .case_block .second_box .case_box .text_box h4 {
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 2%;
  margin-bottom: 2%;
}

.main .case_block .second_box .case_box .btn {
  background-color: #000;
  color: #fff;
  text-align: center;
  width: 44.336%;
  margin: 0 auto;
  margin-top: 4.2567%;
  padding: 2.7% 0;
  position: relative;
}

.main .case_block .second_box .case_box .btn::before {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  margin: auto;
  right: 15px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  width: 10px;
  height: 10px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.main .case_block .second_box .modal .img_box {
  margin: 1% auto;
}
.main .insta_link .box {
  display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #000;
    width: 45%;
    margin: 0 auto;
    padding: 1.684% 2.3vw;
}
.main .insta_link .box .img {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 6.184%;
  flex: 0 0 6.184%;
  margin-right: 3%;
}
.main .insta_link .box .text {
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto;
}

.f50 {
  font-size: 50px;
  font-size: 3.66032vw;
}

.f72 {
  font-size: 72px;
  font-size: 5.27086vw;
}

.f90 {
  font-size: 90px;
  font-size: 6.58857vw;
}

@media screen and (min-width: 1367px) {
  .f50 {
    font-size: 50px;
  }
  .f72 {
    font-size: 72px;
  }
  .f90 {
    font-size: 90px;
  }
  .modal__content {
    padding: 32px 50px;
  }
}

@media screen and (max-width: 1024px) {
  .f18 {
    font-size: 18px;
  }
  .f16 {
    font-size: 15px;
  }
  .modal__content {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .main .insta_link .box .text {
    font-size: 22px;
    line-height: 1.5;
  }
  .main .insta_link .box {
    width: 60%;
  }
  .main .insta_link .box .img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 9%;
            flex: 0 0 9%;
    margin-right: 5%;
  }
  .f14 {
    font-size: 12px;
  }
  .main .case_block .first_box .img_box {
    width: 90%;
  }
  .main .insta_link .box .text {
    font-size: 22px;
    line-height: 1.5;
  }
  .main .insta_link .box {
    width: 60%;
  }
  .main .insta_link .box .img {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 9%;
            flex: 0 0 9%;
    margin-right: 5%;
  }
  .main .case_block .second_box .case_box .btn {
    width: 55%;
    margin-top: 6%;
    padding: 4% 0;
  }
  .main .case_block .second_box .case_box .img_box .content .img {
    padding: 70% 0;
    margin-bottom: 6%;
  }
}

@media screen and (max-width: 480px) {
  .f18,.f16 {
    font-size: 14px;
  }
  .main .insta_link .box {
    width: 80%;
  }
  .main .insta_link .box .text {
    font-size: 16px;
  }
  .main .case_block {
    margin-top: 12%;
  }
  .main .case_block .second_box {
    display: block;
    margin-top: 10%;
  }
  .main .case_block .second_box .case_box {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10%;
  }
  .main .case_block .second_box .case_box:last-child {
    margin-bottom: 0;
  }
  .main .case_block .first_box .btn {
    width: 55%;
    margin-top: 6%;
    padding: 4% 0;
  }
  .main .case_block .first_box .img_box,
  .main .case_block .second_box .case_box .img_box {
    width: 100%;
    margin: 0 auto;
  }
  .main .case_block .first_box h3,
  .main .case_block .second_box .case_box h3 {
    font-size: 30px;
    margin-bottom: 4%;
  }
  .main .case_block .first_box h3 span,
  .main .case_block .second_box .case_box h3 span {
    font-size: 50px;
  }
  .main .case_block .first_box .text_box,
  .main .case_block .second_box .case_box .text_box {
    padding: 20px;
    margin-top: 4%;
  }
  .main .case_block .first_box .text_box .f14,
  .main .case_block .second_box .case_box .text_box .f14 {
    font-size: 13px;
    line-height: 1.6;
  }
  .main .case_block .first_box .text_box h4,
  .main .case_block .second_box .case_box .text_box h4 {
    padding-bottom: 4%;
    margin-bottom: 5%;
  }
  .modal_container {
    width: 95%;
    padding-top: 50px;
  }
  .modal__content {
    padding: 15px;
  }
  .main .case_block .first_box .modal .img_box,
  .main .case_block .second_box .modal .img_box {
    margin: 2% 0;
  }
  .main .case_block .first_box .img_box .content .img,
  .main .case_block .second_box .case_box .img_box .content .img {
    margin-bottom: 7%;
  }
  .modal__content .btn_block .back {
    width: 25px;
  }
}

.main .case .slick-prev,
.main .case .slick-next {
  width: 58px;
  height: 58px;
  background-image: url(../img/case/g_btn.png);
}

.main .case .slick-prev {
  left: 0%;
  transform: rotate(180deg);
}

.main .case .slick-next {
  right: 0%;
}

.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.modal__bg {
  background: rgba(0, 0, 0, 0.6);
  height: 102vh;
  position: absolute;
  width: 100%;
}

.modal_container {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 75%;
  background-color: #fff;
  border-radius: 5px;
}

.modal_container .slick-list {
  width: 90%;
  margin: 0 auto;
}

.modal__content {
  padding: 2.34vw 3.66vw;
  overflow: scroll;
  position: relative;
}

.modal__content .btn_block {
  position: fixed;
  top: 10px;
  right: 15px;
  z-index: 100;
}

.modal__content .btn_block .back {
  width: 32px;
}

.scroll-point {
  overflow: hidden;
}
.main .case_block .first_box .modal .img_box {
  margin: 1% auto;
}

@media screen and (min-width: 1367px) {
  .modal__content {
    padding: 32px 50px;
  }
}

@media screen and (max-width: 1024px) {
  .modal__content {
    height: auto;
  }
  .main .case_block .first_box {
    width: 60%;
  }
}

@media screen and (max-width: 768px) {
  .main .case .slick-prev, .main .case .slick-next {
    width: 40px;
    height: 40px;
  }
  .main .case_block .first_box {
    width: 70%;
  }
}

@media screen and (max-width: 480px) {
  .main .case .slick-prev, .main .case .slick-next {
    width: 28px;
    height: 28px;
  }
  .main .case .slick-prev {
    left: -1%;
  }

  .main .case .slick-next {
    right: -1%;
  }
  .main .case .insta_link {
    margin-top: 9%;
  }
  .main .insta_link .box {
    width: 80%;
  }
  .main .insta_link .box .text {
    font-size: 16px;
  }
  .modal_container {
    width: 95%;
    padding-top: 50px;
  }
  .modal__content {
    padding: 15px;
  }
  .main .case_block .first_box .modal .img_box,
  .main .case_block .second_box .modal .img_box {
    margin: 2% 0;
  }
  .main .case_block .first_box .img_box .content .img,
  .main .case_block .second_box .case_box .img_box .content .img {
    margin-bottom: 7%;
  }
  .modal__content .btn_block .back {
    width: 25px;
  }
  .main .case_block .first_box {
    width: 100%;
  }
  .main .sec2 .banner {
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 8%;
  }
}
